task vcf2maf {

	File multianno_muse_txt
	String sample
	String docker
	String cluster_config
	String disk_size

	command <<<
		vcf2maf ${multianno_muse_txt} ${sample}.MuSE.MAF
	>>>

	runtime {
		docker: docker
		cluster: cluster_config
		systemDisk: "cloud_ssd 40"
		dataDisk: "cloud_ssd " + disk_size + " /cromwell_root/"
	}

	output {
		File muse_maf = "${sample}.MuSE.MAF"
	}
}